2015-12-02 12:25 PM - Nicholas Jillings

Status: In Progress Start date: 2015-12-02
Priority: Urgent Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

WAC2016 requirement: Implement calibration system

History
#1 - 2016-03-10 04:58 PM - Nicholas Jillings
- Status changed from New to In Progress

I've given this an attribute to turn it on/off in the schema. <setup> node "calibration" = "true|false"

#2 - 2016-03-16 04:48 PM - Nicholas Jillings
- Priority changed from Normal to Urgent
